*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.nav{
	padding: 20px 0;
}
.nav-row{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}
.btn-top{
	display: inline-flex;
	padding: 12px 24px;
	border-radius: 6px;
	background: #163300;
	color: #fff;
	font-weight: 700;
	gap: 15px;
}

.header{
	padding: 80px 0;
}
.header-heading{
	display: flex;
	max-width: 860px;
	margin: 0 auto;
	flex-direction: column;
	gap: 40px;
	text-align: center;
}
.header-heading-inner{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.header-heading h1{
	font-size: 52px;
	line-height: 130%;
	font-weight: 700;
}
.header-heading p{
	font-size: 20px;
	line-height: 130%;
}
.header-action{
	display: flex;
	gap: 20px;
	justify-content: center;
}
.btn{
	display: inline-flex;
	padding: 10px 20px;
	border: 1px solid #163300;
	color: #163300;
	font-weight: 700;
	border-radius: 6px;
}


@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
}

@media (max-width: 479px){
.nav-logo img{
	height: 20px;
}
.btn-top{
	font-size: 14px;
	padding: 12px 10px;
}

.header{
	padding: 50px 0;
}
.header-heading h1{
	font-size: 32px;
}
.header-heading p{
	font-size: 16px;
}
}